.pedrasheight{
    min-height: 490px;   
}

.wraper_zoomin{
    position: relative; 
    display: inline-block;
    overflow: hidden;
    width: 100%;
}

.wraper_zoomin img {
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    
    vertical-align: middle;
}

.wraper_zoomin img:hover {
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -moz-transform:scale(1.2); /* Firefox */
    -ms-transform:scale(1.2); /* IE 9 */
    -o-transform:scale(1.2); /* Opera */
    transform:scale(1.2);
}

.contacts_map {
    width: 100%;
    height: 500px;
    margin: 0;
    height: 0;
}
.contacts_map > p{
    margin: 0px;
    padding: 0px;
    height: 0px;
}


.ui-pnotify {
    z-index: 999999999;
}
.square-listing{
    width: 100% !important;
    height: 0;
    padding-bottom: 60%;
    
}
.square-listing > img{  
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    min-width: 100%;
    max-width:none;
    width: auto;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    transform-origin: 550% 550%;
}

.square-listing_catalog{
    width: 100% !important;
    height: 0;
    padding-bottom: 100%;
    
}
.square-listing_catalog > img{  
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    min-width: 100%;
    max-width:none;
    width: auto;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    transform-origin: 550% 550%;
}

#banner_parallax_portfolio{
  background-color: #21252B;
  width: 100%;
  height: auto;
  min-height: 400px; 
}

#parallax_portfolio {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 0;
    min-height: 400px; 
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    display: table;
}

#banner_parallax_sobrenos{
  background-color: #21252B;
  width: 100%;
  height: auto;
  min-height: 500px; 
}

#parallax_sobrenos {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 0;
    min-height: 500px; 
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

.vertical_calign{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.row-eq-height{
    display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
}
body{
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.maincontainerbody{
    width: 100%;
    height: auto;
    background-color: rgba(255, 255, 255, 0.95)
}

.sliderfooter{
    position: relative;
    width: 100%;
    height: 100%;
}

.sliderfootertext{
    position: absolute;
    top:5%;
    width: 100%;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
    
}
   
.toptitle{
    text-align: left;
    background-color: #00cccc;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
}

.centered{
    margin: 0 auto;
}
.imgcentered{
    display:block;
    margin: 0 auto;
}

.topbluebar{
    width: 100%;
    height: 100%;
    background-color: #00cccc;
}

.toplinetrans{
    width: 100%; 
    height: 15px;
    /*background-color: red;*/
    background-color: rgba(0, 204, 204, 0.85)
}

.languagebox {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  background:#000; /* default background for browsers without gradient support */
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

.banner_text_background{
    background-color: rgba(0, 0, 0, 0.8);
    padding-left: 15px;
    padding-right: 15px;
    line-height: 55px;
    padding-top: 10px;
    padding-bottom: 10px;
  
}

.banner_text_background b{
   font-weight: normal;
   /*white-space: nowrap;*/
}

.wraper_servicos{
    position: relative; 
    display: inline-block;
    overflow: hidden;
}

.wraper_servicos img {
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    
    vertical-align: middle;
}

.wraper_servicos img:hover {
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -moz-transform:scale(1.2); /* Firefox */
    -ms-transform:scale(1.2); /* IE 9 */
    -o-transform:scale(1.2); /* Opera */
    transform:scale(1.2);
}

.wraper_zoomin{
    position: relative; 
    display: inline-block;
    overflow: hidden;
    width: 100%;
}

.wraper_zoomin img {
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    
    vertical-align: middle;
}

.wraper_zoomin img:hover {
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -moz-transform:scale(1.2); /* Firefox */
    -ms-transform:scale(1.2); /* IE 9 */
    -o-transform:scale(1.2); /* Opera */
    transform:scale(1.2);
}

.catalog_label{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);    
}

.wraper_zoomin:hover .catalog_label {
  visibility: visible;
  opacity: 1;
}


/* creates triangle */
.languagebox:after {
  content:"";
  position:absolute;
  bottom:-15px; /* value = - border-top-width - border-bottom-width */
  left:50px; /* controls horizontal position */
  border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#000 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* Variant : top
------------------------------------------ */

.languagebox.tritop:after {
  top:-15px; /* value = - border-top-width - border-bottom-width */
  right:26px; /* controls horizontal position */
  bottom:auto;
  left:auto;
  border-width:0 15px 15px; /* vary these values to change the angle of the vertex */
  border-color:#000 transparent;
}

/* - - - - - -- - - -- - --  */


.searchbox {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  background:#000; /* default background for browsers without gradient support */
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}


/* creates triangle */
.searchbox:after {
  content:"";
  position:absolute;
  bottom:-15px; /* value = - border-top-width - border-bottom-width */
  left:50px; /* controls horizontal position */
  border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#000 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* Variant : top
------------------------------------------ */

.searchbox.tritopsearch:after {
  top:-15px; /* value = - border-top-width - border-bottom-width */
  right:70px; /* controls horizontal position */
  bottom:auto;
  left:auto;
  border-width:0 15px 15px; /* vary these values to change the angle of the vertex */
  border-color:#000 transparent;
}

#banner_newsletter{
  background-color: #21252B;
  width: 100%;
  min-height: 300px;
  height: auto;
  /*display: inline-block;*/
}

#parallax_newsletter {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 0;
    min-height: 300px;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
   /* display: inline-block;*/
}

#banner_homecompetencias{
  background-color: #21252B;
  width: 100%;
  min-height: 350px;
  height: auto;
  margin: 0;
  /*display: inline-block;*/
}

#parallax_homecompetencias {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 0;
    min-height: 350px;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    /*display: inline-block;*/
}

.padding_text_letf{
    padding-left: 25px;
}

.languageoverlay{
    position: absolute;
    top:100px;
    background-color: #000;
}

.searchoverlay{
    position: absolute;
    top:100px;
    right: 20px;
    background-color: #000;
}


.dropdown_full h4 {
    margin: 0;
}

.content {
    text-align: center;
}

.margin_null{
    margin:0px;
}

.padding_null{
    padding:0px;
}

.taling_left{
    text-align:center;
}

.talign_right{
    text-align: right;
}

.talign_center{
    text-align:center;
}

.padding_top{
    padding-top: 30px;
}

.padding_topmore{
    padding-top: 60px;
}
.padding_topmore80{
    padding-top: 80px;
}

.padding_topmore120{
    padding-top: 120px;
}

.padding_bot{
    padding-bottom: 30px;
}

.padding_botmore{
    padding-bottom: 60px;
}
.padding_botmore80{
    padding-bottom: 80px;
}

.padding_botmore120{
    padding-bottom: 120px;
}

.padding_left_right{
    padding-left: 20px;
    padding-right: 20px;
}
.padding_right{
    padding-right: 80px;
}

.teste{
    background-color: #000;    
}

.newsbackground{
    background-color: #dcdcdc;
}

.fullline {
    width: 100%;
    height: 1px;
    background-color: #000;
}

.destaques_points{
    position: absolute;
    top: -115px;
    left: 10%;
}

.newsletter{
    /*position: absolute;
    left: 10%;
    top: 65px;*/
    position: relative;
    
}

.newsletterbox{
    display: inline-block;
    width: 350px;
}

.currentpage_div{
    position: absolute;
    max-width: 450px;
    text-align: center;
    width: auto;
    top:45%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.currentpage_box{
    border: 2px solid #fff;
    padding: 0px 10px;
    background-color: transparent;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding-left: 45px;
    padding-right: 45px;
}



.btn_lermais_port{
    padding: 10px 20px;
    background-color: #a7674c;
    color: #fff;
    text-decoration: none;
}

.btn_lermais_port:hover{
    color: #fff;
    text-decoration: none;
}

.btn_lermais{
    border: 1px solid #969696;
    padding: 20px 30px;
    background-color: transparent;
    color: #969696;
    text-decoration: none;
}

.btn_lermais:hover{
    border: 1px solid #0e54a2;    
    color: #0e54a2 !important;
    text-decoration: none;
}


.btn_lermais_white{
    border: 1px solid #fff;
    padding: 10px 20px;
    background-color: transparent;
    color: #fff;
    text-decoration: none;
}

.btn_lermais_fwhite{
    border: 1px solid #fff;
    padding: 10px 20px;
    background-color: transparent;
    color: #fff;
    text-decoration: none;
}
.btn_lermais_fwhite:hover{
    cursor:pointer;
    color:#fff;
}
.btn_lermais_fwhite:active{
    color:#fff;
}


.btn_lermais.active
{
    border: 1px solid #a7674c;    
    color: #a7674c;
    text-decoration: none;
}

.btn_lermais.active > h9 {
    color: #a7674c;
}


.btn_explore{
    border: 1px solid #969696;
    padding: 10px 20px;
    background-color: transparent;
    color: #969696;
    text-decoration: none;
}

.btn_explore:hover{
    border: 0px solid #00cccc;
    background-color: #00cccc;
    color: #fff;
    text-decoration: none;
}

.btn_lermaiswhite{
    padding: 10px 20px;
    background-color: #fff;
    color: #000;
    text-decoration: none;
}

.btn_lermaiswhite:hover{
    text-decoration: none;
}


.btn_newsletter{
    border: 0px solid #000;
    padding: 15px 30px;
    background-color: #99cc33;
    text-decoration: none;
    color: #fff;
}

.btn_newsletter:hover{
    text-decoration: none; 
}


.boxStyle{
  background-color:transparent;
  border-color: #fff;
  border-width: 1px;
  color: #fff;
  height: 50px;
  width: 100%;
  padding-left: 20px;
}
.boxStyle:hover {
  font-weight: bold;
}
.boxStyle:focus {
  font-weight: bold;
  border-width: 2px;
}

.boxStylesearch{
  background-color:transparent;
  border-color: #646464;
  border-width: 1px;
  color: #fff;
  height: 50px;
  width: 100%;
  padding-left: 20px;
}
.boxStylesearch:hover {
  font-weight: bold;
}
.boxStylesearch:focus {
  font-weight: bold;
}

input[type=checkbox].css-checkbox {
    position:absolute; 
    z-index:-1000; 
    left:-1000px; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0; 
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
        padding-left:35px;
        height:30px; 
        display:inline-block;
        line-height:30px;
        background-repeat:no-repeat;
        background-position: 0 0;
        font-size:30px;
        vertical-align:middle;
        cursor:pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
        background-position: 0 -30px;
}

label.css-label {
    background-image:url('../images/csscheckbox.png');
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}



.boxStyle_black{
  background-color:transparent;
  border-color: #dcdcdc;
  border-width: 1px;
  color: #969696;
  height: 40px;
  width: 100%;
  padding-left: 20px;
}
.boxStyle_black:hover {
  font-weight: bold;
}
.boxStyle_black:focus {
  font-weight: bold;
}


.footerback{
    background-color: #a7674c;
    width: 100%;
    height: 50px;
}

.fullbkgcolor{
    width: 100%;
    height: auto;
    background-color: #000;
}

.textoverimagecorpprofile{
    position: absolute;
    top:20px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    width: 100%;
}

.textoverimagecorpprofile h4{
    color: #fff;
}

.textoverimagecorpprofile h2{
    color: #fff;
}

.parceirosslider{
    border-color: #969696;
    border-width: 1px;
    border-style: solid;

}

.parceirosleftarrow{
    position: absolute;
    left: -20px;
    top:40%;
}
.parceirosrightarrow{
    position: absolute;
    right: -20px;
    top:40%;
}

.clientsleftarrow{
    position: absolute;
    left: -20px;
    top:35%;
} 

.clientsrightarrow{
    position: absolute;
    right: -20px;
    top:35%;
}

.clientesslider{
    border-color: #969696;
    border-width: 1px;
    border-style: solid;
}

#statecontent{
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    padding-left: 25px;
    padding-right: 25px;
    font-family: Open-Sans;
    font-size: 22px;
    line-height: 50px;
    color: #191919;
    font-weight: normal;
}

.plink{
    font-family: Open-Sans;
    font-size: 14px;
    line-height: 22px;
    color: #969696;
    display: block;
}

.sobrenos_square{
    float:left;
    width:100px;
    height:100px;
}

.footer-img_option{
    float:left;
    cursor:pointer;
    border:1px solid #969696;
    border-top: 0px;
    border-bottom: 0px;
    margin-left:-1px;
    height:100%;
}

.footer-menu_button{
    color: #969696;
    text-transform: uppercase;
    padding-right: 15px;
}

.footer-menu_button:hover{
    color: #00cccc;
}
.footer-menu_button:active,
.footer-menu_button:focus,
.footer_active{
    color: #00cccc;
}


#slider-arrow{
    position: absolute;
    transform: translate(0px, -50%);
    -ms-transform:translate(0px, -50%);
    -moz-transform:translate(0px, -50%);
    -webkit-transform:translate(0px, -50%);
    top: 50%;
}

.produtos-menu{
    border: 1px solid #969696;
    border-left:0px;
    border-right:0px;
    margin-bottom:-1px;
}
.produtos-link > h3{
    margin: 0px;
    margin-top: 15px;
    margin-bottom: 10px;
}
.produtos-link.active > h3, 
.produtos-link:hover > h3{
    color:#00cccc !important; 
}

.novidades-menu{
    border: 1px solid #969696;
    border-left:0px;
    border-right:0px;
    margin-bottom:-1px;
}
.novidades-link > h3{
    margin: 0px;
    margin-top: 12px;
    margin-bottom: 6px;
}
.novidades-link.active > h3, 
.novidades-link:hover > h3{
    color:#00cccc !important; 
}

.portefolios-menu{
    border: 1px solid #969696;
    border-left:0px;
    border-right:0px;
    margin-bottom:-1px;
}
.portefolios-link > h3{
    margin: 0px;
    margin-top: 12px;
    margin-bottom: 6px;
}
.portefolios-link.active > h3, 
.portefolios-link:hover > h3{
    color:#00cccc !important; 
}

.page-load_up{
    -webkit-transform: rotate(180deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(180deg);        /* FF */
    -o-transform: rotate(180deg);          /* Opera */
    -ms-transform: rotate(180deg);         /* IE9 */
    transform: rotate(180deg);
    
    
    width: 50px;
    height: auto;
    margin-top: 40px;
    margin-right: 10px;
}
.page-load_down{
    width: 50px;
    height: auto;
    margin-top: 40px;
    margin-right: 10px;
}


.slider-footer{
    padding-left: 0px;
    padding-right: 0px;
    position:absolute;
    top:0px;
    height: 230px;
}

.portefolio-menu{
    background-color:rgba(255, 255, 255, 0.8);
    height:50px;
    margin-bottom: -50px;
    z-index:1;
}
.portefolio-menu_holder{
 text-align:center;
 position:relative;
 padding-top:12px;   
}
.portefolio-menu_close{
    font-size:35px;
    position:absolute; 
    right:30px; 
    top:0px;
}
.portefolio-menu_share{
    position:absolute; 
    right:70px; 
    top:10px;
}

.testemunho-toggle{
    background-color:rgba(255, 255, 255, 0.8);
    position:absolute;
    top:100px;
    right:0px;
    width:300px;
    height:50px; 
    padding-top:12px;
    cursor:pointer;
}
.testemunho-toggle_text{
    float:left;
    margin-left:-5px;
}
.testemunho-toggle_image{
    float:left;
    margin-top:-20px;
    margin-left:-10px;
}
.testemunho-holder{
    position:absolute;
    top:160px;
    right:0px;
    width:300px;
    overflow:hidden;
}
.testemunho-text{
    position:relative;
    background-color:rgba(255, 255, 255, 0.8);
    border-top: 1px solid #00cccc;
    padding:15px;
    top:-1000px;
    display:none;
}

.csuccess_indicator li{
    border-radius: 0;
    width: 20px;
    height: 20px;
    margin: 5px;
}
.csuccess_indicator .active {
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-color: #fff;
    margin: 5px;
}

@media all and (max-width: 1530px){

    .destaques_points{
        position: absolute;
        top: -115px;
        left: 5%;
    }

}

@media all and (max-width: 991px){

    .destaques_points{
        position: relative;
    }
    
    
    .parceirosleftarrow{
        position: absolute;
        left: -5px;
        top:40%;
    }
    .parceirosrightarrow{
        position: absolute;
        right: -5px;
        top:40%;
    }
    
     .clientsleftarrow{
        position: absolute;
        left: -5px;
        top:40%;
    }
    .clientsrightarrow{
        position: absolute;
        right: -5px;
        top:40%;
    }
    
    .textoverimagecorpprofile{
        position: relative;
        text-align: left;
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .textoverimagecorpprofile h4{
        color: #191919;
    }

    .textoverimagecorpprofile h2{
        color: #323232;
    }
    
}    

@media all and (max-width: 450px){

    .parceirosleftarrow{
        position: absolute;
        left: 0px;
        top:40%;
    }
    .parceirosrightarrow{
        position: absolute;
        right: 0px;
        top:40%;
    }
    
    #imgprev, #imgnext{
        width: 25px;
        height: auto;
    }
    
    #imgprev2, #imgnext2{
        width: 25px;
        height: auto;
    }
    
    
}   
/* SLIDERS col-xs*/
@media (max-width: 767px) {
    .sf-1{
        display:block;
        left:0%;
        right:auto;
    }
    .sf-2{
        display:block;
        right:0%;
        left:auto;
    }
    .sf-3,
    .sf-4{
       display:none;
    }
    .sf-h1{
        display:block;
        left:-50%;
        right:auto;
    }
    .sf-h2{
        display:block;
        right:-50%;
        left:auto;
    }
     .banner-big_text{
        font-size:40px !important;
        line-height:40px !important;
    }
}
/* SLIDERS col-sm*/
@media (min-width: 768px) {

    .sf-1{
        display:block;
        left:0%;
        right:auto;
    }
    .sf-2{
        display:block;
        left:33.33333%;
        right:auto;
    }
    .sf-3{
        display:block;
        right:0%;
        left:auto;
    }
    .sf-4{
       display:none;
    }
    .sf-h1{
        display:block;
        left:-33.33333%;
        right:auto;
    }
    .sf-h2{
        display:block;
        right:-33.33333%;
        left:auto;
    }
}

/* SLIDERS col-md*/
@media (min-width: 992px) {
    .sf-1{
        display:block;
        left:0%;
        right:auto;
    }
    .sf-2{
        display:block;
        left:25%;
        right:auto;
    }
    .sf-3{
        display:block;
        right:25%;
        left:auto;
    }
    .sf-4{
        display:block;
        right:0%;
        left:auto;
    }
    .sf-h1{
        display:block;
        left:-25%;
        right:auto;
    }
    .sf-h2{
        display:block;
        right:-25%;
        left:auto;
    }
}

.wraper_zoomin{
    overflow: hidden;
}

.wraper_zoomin > img{
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    
    vertical-align: middle;
}

.bg-sliderfooter:hover,
.explorar:hover~.bg-sliderfooter{
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -moz-transform:scale(1.2); /* Firefox */
    -ms-transform:scale(1.2); /* IE 9 */
    -o-transform:scale(1.2); /* Opera */
    transform:scale(1.2);
    
    opacity: 0.3; /* css standard */
    filter: alpha(opacity=30); /* internet explorer */
}

.filter-button{
    padding: 0px 25px;
    text-decoration: none;
    color: #fff;
    margin: 0;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #0e54a2;
}

.filter-button p{
    color: #0e54a2;
}

.filter-button:hover,
.filter-button.active{
    background-color: #0e54a2;
}

.filter-button:hover p,
.filter-button.active p{
    color: #fff;
}



.footer-menu{
    float:left;
    text-align: left;
    padding-top: 25px;
}
.footer-copyright{
    float:right;
}
.footer-hiperligacoes{
    float:left;
    margin-right:20px;
}


.input-custom{
  background-color:transparent;
  border:1px solid #fff;
  color: #fff;
  height: 50px;
  width: 100%;
  padding-left: 20px;
}
.input-custom:hover {
  font-weight: bold;
}


#banner_parallax_footer{
  background-color: #21252B;
  width: 100%;
  height: auto;
  min-height: 300px; 
}

#parallax_footer {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% center;
    min-height: 300px; 
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

.servicos_home:hover *{
    color: #0e54a2 !important;
}

.home-lower_page{
    cursor:pointer;
}

.header-s_img{
    height:30px;
    width:auto;
}

#parallax_holder{
  background-color: #ffffff;
  width: 100%;
  height: auto;
  min-height: 350px; 
}
#parallax {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 0px;
    min-height: 350px; 
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

@media (min-width:320px) and (max-width:480px) { 
    /* smartphones, iPhone, portrait 480x320 phones */ 
    .footer-menu_button{
        font-size:14px;
    }
    .footer-img_option{
        height:auto;
        width:50px;
    }
    .footer-menu{
        float:none;
        text-align: center;
        padding-top: 25px;
        width:100%;
    }
    .footer-copyright{
        float:right;
        text-align: center;
        width:100%;
    }
    .footer-hiperligacoes{
        float:left;
        text-align: center;
        width:100%;
        margin-left:25%;
    }
}
@media (min-width:481px) and (max-width:640px) { 
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    .footer-menu_button{
        font-size:14px;
    }
    .footer-img_option{
        height:auto;
        width:50px;
    }
    
    .padding_ontablet{
        padding-top: 25px;
    }
    .footer-menu{
        float:none;
        text-align: center;
        padding-top: 25px;
        width:100%;
    }
    .footer-copyright{
        float:right;
        text-align: center;
        width:100%;
    }
    .footer-hiperligacoes{
        float:left;
        text-align: center;
        width:100%;
        margin-left:25%;
    }

}
@media (min-width:641px) and (max-width:960px) { 
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 
    .footer-menu_button{
        font-size:14px;
    }
    .footer-img_option{
        height:auto;
        width:50px;
    }
    
    .padding_ontablet{
        padding-top: 25px;
    }
    
    .footer-menu{
        float:none;
        text-align: center;
        padding-top: 25px;
        width:100%;
    }
    .footer-copyright{
        float:right;
        text-align: right;
    }
    .footer-hiperligacoes{
        float:left;
    }

}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.item_valign{
    position:relative;
    top:50%;
    bottom:auto;
    -ms-transform: translate(0px, -50%); /* IE 9 */
    -webkit-transform: translate(0px, -50%); /* Chrome, Safari, Opera */
    transform: translate(0px, -50%);
}
.item_halign{
    position:relative;
    left:50%;
    right:auto;
    -ms-transform: translate(-50%, 0px); /* IE 9 */
    -webkit-transform: translate(-50%, 0px); /* Chrome, Safari, Opera */
    transform: translate(-50%, 0px);
}
.item_falign{
    position:relative;
    top:50% !important;
    bottom:auto !important;
    left:50% !important;
    right:auto !important;
    -ms-transform: translate(-50%, -50%) !important; /* IE 9 */
    -webkit-transform: translate(-50%, -50%) !important; /* Chrome, Safari, Opera */
    transform: translate(-50%, -50%) !important;
}
.absolute{
    position:absolute;
}

.home-banner_img_bad{   
    min-height: 100% !important;
    height: auto !important;
    min-width: 100% !important;
    width: auto !important;
    max-width: unset !important;
    max-height: unset !important;
}

.home-banner_img_good{
    min-height: 100% !important;
    height: 100% !important;
    min-width: unset !important;
    width: auto !important;
    max-width: unset !important;
    max-height: unset !important;
}

@media (min-width:961px) and (max-width:1024px) { 
    /* tablet, landscape iPad, lo-res laptops ands desktops */ 
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */     
    .footer-menu_button{
        font-size:14px;
    }
    .footer-img_option{
        height:auto;
        width:50px;
    }

}
@media (min-width:1025px) and (max-width:1366px) { 
    /* hi-res laptops and desktops */ 
    .footer-menu_button{
        font-size:14px;
    }
}   
@media (min-width:1366px) { 
    /* hi-res laptops and desktops */ 
    
}   


@media (min-width:1530px) and (max-width:1577px){
    
    .footer-hiperligacoes{
        float:right;
    }
    .footer-copyright{
        float:none;
        width:100%;
        text-align:center;
        display:inline-block;
    }
}

@media (min-width:960px) and (max-width:1275px){
    .footer-hiperligacoes{
        float:right;
    }
    .footer-copyright{
        float:none;
        width:100%;
        text-align:center;
        display:inline-block;
    }
}

@media (max-width: 1104px) {
    #cssmenu ul li {
        font-size: 14px;
    }
}

